

/* Popups for biogs etc. */


.codepenpopupstyle a:link { color: #efefef; }
.codepenpopupstyle a:hover { color: #efefef; }
.codepenpopupstyle a:active { color: #efefef; }
.codepenpopupstyle a:visited { color: #efefef; }


.codepenpopupstylewhite a:link { color: #121212; }
.codepenpopupstylewhite a:hover { color: #121212; }
.codepenpopupstylewhite a:active { color: #121212; }
.codepenpopupstylewhite a:visited { color: #121212; }





.codepenbox {
  width: 60%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
  z-index: 999;
}

.codepenbutton {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: 2px solid #06D85F;
  z-index: 999;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.1s ease-out;
}
.codepenbutton:hover {
z-index: 999;
  background: #06D85F;
}

.codepenoverlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 2s;
  transition: opacity 0.5s ease-out;
  visibility: hidden;
  opacity: 0;
  z-index: 999;
}







.rates-row-yellow {
	background-color: #fffef9;
}
.rates-row-grey {
	background-color: #efefef;
}



.codepenoverlay:target {
  visibility: visible;
  opacity: 1;
  z-index: 999;
}






.codepenpopup {
margin: 100px auto;
padding: 25px;
  padding-right: 0px;
  background: #fff; 
  border-radius: 15px;
  max-width: 675px;
  max-height: 80%;
  position: static;
  z-index: 99999;
  overflow: scroll;
  transition: all 0.5s ease-in-out;
}



.codepenratespopup {
  margin: 100px auto;
  padding: 25px;
  padding-right: 0px;
  background: #fff; 
  border-radius: 15px;
  max-width: 675px;
  max-height: 80%;
  position: static;
  z-index: 99999;
  overflow: scroll;
  transition: all 0.5s ease-in-out;
}
.codepenratespopup h2 {

  margin-top: 0;
  color: #333;
  z-index: 999;
  /* font-family: Tahoma, Arial, sans-serif; */
}
.codepenratespopup h3{font-size:14pt; font-weight:300;}
.codepenratespopup h5{font-size:9pt; font-weight:300;}





.codepenblackpopup {
  margin: 100px auto;
  padding: 25px;
  padding-right: 0px;  
background: linear-gradient(to bottom right, #212121, #3A3A3A);
  border-radius: 15px;  
  max-width: 675px;
  height: 80%;
  position: static;
  z-index: 99999;  
  overflow: auto;  
  transition: all 0.5s ease-in-out;
}







.codepenstudiopopup {
  margin: 100px auto;
  padding: 25px;
  padding-right: 15px;
  background: linear-gradient(to bottom right, #212121, #3A3A3A);
  border-radius: 15px;
  max-width: 675px;
  height: 80%;
  position: static;
  z-index: 99999;  
  overflow: auto;  
  transition: all 0.5s ease-in-out;
}







.codepenpopup h2 {

  margin-top: 0;
  color: #333;
  z-index: 999;
  /* font-family: Tahoma, Arial, sans-serif; */
}
.codepenpopup h3{font-size:14pt; font-weight:300;}
.codepenpopup h5{font-size:9pt; font-weight:300;}


.codepenblackpopup h2 {
  
  margin-top: 0;
  color: #f2cb02;
  z-index: 999;
  /* font-family: Tahoma, Arial, sans-serif; */
}
.codepenblackpopup h3{font-size:11pt; font-weight:300; color: #efefef;}
.codepenblackpopup h5{font-size:9pt; font-weight:300; color: #efefef;}


.codepenpopup .codepenclose {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  z-index: 999;
  text-decoration: none;
  color: #333;
}
.codepenpopup .codepenclose:hover {
  color: #f2cb02;
}
.codepenpopup .codepencontent {
  max-height: 30%;
  z-index: 999;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .codepenbox{
    width: 90%;
	z-index: 999;
  }
  .codepenpopup{
    width: 90%;
	z-index: 999;
  }
  .codepenstudiopopup{
    width: 90%;
	z-index: 999;
  }
  .codepenblackpopup{
    width: 90%;
	z-index: 999;
  }
  .codepenratespopup{
    width: 90%;
	z-index: 999;
  }
}


